# Ogre::EmitterCommands::CmdRepeatDelay Class Reference

Command object for particle emitter - see ParamCommand. More...

`#include <OgreParticleEmitterCommands.h>`

Inheritance diagram for Ogre::EmitterCommands::CmdRepeatDelay:

[legend]

List of all members.

## Public Member Functions

String | doGet (const void *target) const
void | doSet (void *target, const String &val)

## Detailed Description

Command object for particle emitter - see ParamCommand.

Definition at line 155 of file OgreParticleEmitterCommands.h.

## Member Function Documentation

String Ogre::EmitterCommands::CmdRepeatDelay::doGet | ( | const void * | target | ) | const`[virtual]`

Implements Ogre::ParamCommand.

void Ogre::EmitterCommands::CmdRepeatDelay::doSet | ( | void * | target,
|  | const String & | val |
| ) |  |  | `[virtual]`

Implements Ogre::ParamCommand.

The documentation for this class was generated from the following file:

- OgreParticleEmitterCommands.h

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat Apr 11 14:35:51 2009